



.product__info-item-all2{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	
	
	
}

.product__info-item-all2 legend {

	font-weight: bold;
	border: 0;

}

.product__info-item-title2, .product__info-item-text2 {
    font-size: 1.6em;
    font-weight: 500;
    line-height: 1;
    display:  block;
}
.product__info-item-text2 img {
    margin: 0 5px 0 0;
}

.product__info-item-text2 a:nth-child(1) {
    color: #6f42c1;
}

.product__info-item-text2 a:nth-child(2) {
    color: #17a2b8;
}

.product__info-item-title2, .product__info-item-text2 a {
    margin: 0 0 0 10px;
    font-size: 16px;
	font-weight: bold;}



#button-confirm{
	
}


textarea.form-control{
	height: 100px;
}


.cool-li span{
	
    font-size: 14px !important;
}

.box_contact_top {
    width: 607px;
    margin:0 auto 20px; 
	text-align: center
}

.box_contact_top > div{
	
	
}



.label_stock_5{
    background: #ccc !important;
    color: #000 !important;	
}

.label_stock_6{
    background: #5bc0de !important;
    color: #000 !important;	
}





.information-information-5 h2{
	    font-size: 17px;
    text-align: center!important;
    margin-bottom: 25px;
    font-weight: 500;
	
}
.box_warranty {
    margin-bottom: 30px;
 
}
.box_warranty_item {
	
position: relative;
}



.box_warranty_item > div{
	
	    display: inline-block;
    vertical-align: top;
    width: 33%;

	
}

.box_warranty > div {
    display: block;
    vertical-align: top;
    width: 100%;
    padding: 20px;
    border: 1px solid #e5e5e5;
    margin: 10px !important;
    border-radius: 8px;
}


.box_warranty > div img {
 	    position: absolute;
    right: 0;
    top: 0;
	
    margin: 0px  0px 0 0;
}
.box_warranty hr {
    display: none;
}

.box_warranty h2 {
    font-size: 17px;
    text-align: left !important;
      margin-top: 0;  margin-bottom: 25px;
    font-weight: 800;
}
.box_warranty li {
    list-style: none;
    padding-bottom: 8px;
}





.simplecheckout_overlay{
	display: none !important;
	
}

.simplecheckout-error-text{
	    position: absolute;
    top: 7px;
    right: 5px;
}

.catalog-msg p b{
white-space: nowrap;
}

footer ul {
    margin-bottom: 0;
}

.product-search #content .product-thumb .caption {
    white-space: inherit;
     padding: 0 0px 13px; 
}

.main_description{
	margin: 50px 0 0;
}

.blog .main_description{
	margin-bottom: 0 !important;
}
 
#comment {

	background: none !important;
	
} 

.box_error{
    background: #fff url(../image/404.jpg) no-repeat center center;
    border-radius: 8px;
    border: 1px solid #e5e5e5;
    padding: 1.875rem;
    height: 420px;
    max-width: 790px;
    margin: 60px auto 30px;
}

.text_error{
}

.text_error p{
	font-size: 32px;
 
    max-width: 790px;
    margin: 0 auto 70px;	
    line-height: initial;
	
	font-weight: bold;
	text-align: center;
}



	#hiddenwrapper {
	width: 100%;
	height: 100px;
	position: relative;
	z-index: 9999;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	top: -100px;
    display:none;
	}
	#show-desc, #hide-desc {
	text-align:center;
	cursor:pointer;
    display:none;
	}
	#show-desc:hover, #hide-desc:hover {
	color:#337AB7;
	}
	#hide-desc {
	margin-top:10px;

}

#gmap{
margin-bottom: -36px;
}

	.bttm_mobi_catalog,
.checkout-simplecheckout h1{
	display: none;
}



.product-search select{
    width: 198px;
    margin: 0 16px 0 0;
    display: inline-block;
    float: right;
}


.checkbox-inline+.checkbox-inline{
    margin-top: 0;
    margin-left: 30px;
}



.box_search_field{
	float: none;
	margin: 0 auto;

width: 700px;
}


.html_box .col-lg-3 > div{
height: 170px;
    text-align: center;
	
	    border-radius: 8px;

}


.alert-success,
.alert-info,
.html_box .alert-warning,
div.module-boxed{
	    border-radius: 8px !important;
	
}


.price-detached {

    padding: 0 10px !important;
    margin-top: 9px !important;
}

.price-detached span.price{
	
    line-height: initial;

}

.checkbox-inline{
	padding-top: 9px;
}

.catalog-sub{
	    margin: 0 auto 10px;
    width: 700px;
}

#button-search{
	margin: 0 0 0 20px;
    padding: 10px 60px;
	width: 200px;
    line-height: 21px;
    border-radius: 8px;
}

#popupModal .table .text-left{
	text-align: right !important;
}


		.ukrcreditsticker {
			position:absolute;
			text-align: left;
			color: #000;
    top: 5px;
    left: 5px;	
			z-index: 1;
		}
		.ukrcreditsticker>div {
			position: relative;
			border: 1px solid #8BC34A;
			border-radius:5px;
			background:#fff;
			margin-bottom:5px;
height: 32px;
    width: 32px;
}
		.ukrcreditsticker span {
			position: absolute;
			font-size: 11px;
			font-weight:700;
			right: 2px;	
			bottom:2px;
			text-shadow: -1px -1px 0 #FFF;
		}

		.ukrcreditsticker .ukrcreditPP {
			background: #fff url('/catalog/view/theme/default/image/ukrcredits/PP_logo.png') center center no-repeat;
			background-size: 20px;
		}
		.ukrcreditsticker .ukrcreditPB {
			background: #fff url('/catalog/view/theme/default/image/ukrcredits/PP_logo.png') center center no-repeat;
			background-size: 20px;
		}
		.ukrcreditsticker .ukrcreditII {
			background: #fff url('/catalog/view/theme/default/image/ukrcredits/II_logo.png') center center no-repeat;
			background-size: 20px;

		}
		.ukrcreditsticker .ukrcreditIA {
			background: #fff url('/catalog/view/theme/default/image/ukrcredits/II_logo.png') center center no-repeat;
			background-size: 20px;

		}
		.ukrcreditsticker .ukrcreditMB {
			background: #fff url('/catalog/view/theme/default/image/ukrcredits/MB_logo.png') center center no-repeat;
			background-size: 20px;
		}

.tab-content .price-old{
    top: -4px;
    position: relative;
}

footer .col-sm-6 {
    min-height: 145px;
}

footer > .container > .row > .col-sm-6:nth-child(4n+1) {
    clear: none;
}

 
.tab-content .btn {
    display: inline-block;
    padding: 8px 12px;
}

footer h5,
footer ul li {
    font-size: 12px;
}

.footer_pay{
	float: left;
	margin: 6px 0 0;
}

#show-desc, #hide-desc{
 
    height: 80px;
    margin: -51px 0 0;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,0.5018382352941176) 0%, rgba(255,255,255,1) 46%);
    z-index: 999;
    position: relative;
    padding: 44px;	
}



  #hide-desc{
	  background: none;
}

.ukrcredits_ii:after {
    content: "";
    background: url(/catalog/view/theme/default/image/ukrcredits/II_logo.png) no-repeat center left;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 6px;
}

.ukrcredits_mb:after {
    content: "";
    background: url(/catalog/view/theme/default/image/ukrcredits/MB_logo.png) no-repeat center left;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 6px;
}

.ukrcredits_aa:after {
    content: "";
    background: url(/catalog/view/theme/default/image/ukrcredits/AA_logo.png) no-repeat center left;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 6px;
}

       
.ukrcredits_pl:after {
    content: "";
    background: url(/catalog/view/theme/default/image/ukrcredits/PL_logo.png) no-repeat center left;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 6px;
}


.ukrcredits_pu:after {
    content: "";
    background: url(/catalog/view/theme/default/image/ukrcredits/PU_logo.png) no-repeat center left;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 6px;
}


      


 




.ukrcredits_pp:after {
    content: "";
    background: url(/catalog/view/theme/default/image/ukrcredits/PP_logo.png) no-repeat center left;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 8px;
    top: 6px;
}

.mono_pay:after {
    background: url(/catalog/view/theme/default/image/ukrcredits/MB_logo.png) no-repeat center left;
    content: "";
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 6px;
}

.lqp:after {
    background: url(/catalog/view/theme/default/image/ukrcredits/logo-ligpay-png.png) no-repeat center left;
    content: "";
    background-size: contain;
    width: 100px;
    height: 30px;
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 10px;}


.col-sm-12 .thumbnails.image-additional {
	padding: 15px 0;
}



#simplecheckout_cart{
	margin-bottom: 30px;
    border-radius: 8px;
    overflow: hidden;
}




.payment_method_ukrcredits_pl,
.payment_method_ukrcredits_mb,
.payment_method_ukrcredits_pp{
	    margin: 0 0 0 -480px !important;
	float: left;
}
  

.payment_method_ukrcredits_ii{
	    margin: 49px 0 0px !important;
}

 
 .payment_method_ukrcredits_pp:before{
	content: "Кредит";
	color: #333;
	font-size: 18px;
	font-weight: bold;
    display: block;
	margin: 0 0 15px; 
	
}


.payment_method_ukrcredits_pp,
.payment_method_ukrcredits_ii,
.payment_method_ukrcredits_mb,
.payment_method_ukrcredits_pu,
.payment_method_ukrcredits_aa,
.payment_method_ukrcredits_pl{
    position: initial;	
}










.payment_method:nth-child(3){
 
}

.payment_method  + .form-group{
	    max-width: 360px;
	    width: auto;
}

footer .container {
    width: 1000px;
}

.simplecheckout-block{
	margin-bottom: 0;
}

.checkout-heading {
    font-size: 18px;
    margin-bottom:15px;
    font-weight: 800;
    line-height: 1.2;
    padding: 0 !important;
	border: 0;
    background: none !important;
}

 
.simplecheckout h1 {
    margin-bottom: 15px;
}


.checkout-simplecheckout h1{
	text-align: left;
	    font-weight: 500;
}


.simplecheckout-cart {
    border: 1px solid #DDDDDD;
     border-radius: 8px;
}

 
.simplecheckout-block-content{
	padding: 0;
}

.simple-content .quantity  input[type=text]{
    min-height: 32px !important;
    text-align: center;
    border-radius: 0 !important;
}

#total_total {
	border-radius:0 0 8px 8px; 
}


.simplecheckout-cart td.name {
    text-align: left;
}


.simplecheckout-cart th.name,
.simplecheckout-cart th {
font-weight: 800;
	font-size: 14px !important;
     text-align: left;
    background: #fc6d02;
    color: #fff;
    border: 1px #fc6d02 solid;
    height: 43px;
}

.simplecheckout-right-column .form-group ,

.simplecheckout-cart .form-group {
    width: 48%;
	    vertical-align: top;
    display: inline-grid;
    margin: 0 7px 14px 0 !important;
}


select,

#input-search,
#art_aqa_product_modal input, .simple-content input[type=text], .simple-content input[type=password], .simple-content input[type=email], .simple-content input[type=tel], .simple-content input[type=phone], .simple-content input[type=date], .simple-content input[type=time], .simple-content select, .simple-content textarea {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 8px !important;
    min-height: 43px;
    font-size: 13px;
    font-weight: 800;
}


.has-error input::placeholder{
	color: #f00 !important;
	
}

.has-error input{
	border: 2px solid #F00 !important;
}


.simplecheckout-rule-group{
	display: none !important;
}

.button_oc.btn, input.btn-primary {
    font-size: 22px;
    text-transform: inherit;
	    font-weight: bold;
	border-radius: 0.375rem;
    padding: 15px 40px;
}

.checkbox+.checkbox, .radio+.radio,
.radio {
	margin: 0 0 14px ;
}


.simplecheckout {
    font-size: 14px;
}

.simplecheckout-right-column{
	    width: 40%;
}


.simplecheckout-left-column {
	width: 59%;
}


.simplecheckout-right-column label{
	display: none !important;
}


.simplecheckout-right-column fieldset .col-sm-8{
	max-width: 100%;
	padding: 0;
	    width: 100%;
}


#simplecheckout_shipping label {
    width: 100%;
}


.payment_method label + div > div{
    margin: 10px 0 0 0px !important;
    position: absolute;
    z-index: 9999;
     border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 10px;
    left: 0;
	bottom: 0;
}

#simplecheckout_payment .simplecheckout-block-content{
	padding-bottom: 65px;
}

.payment_method label + div{
	margin: 10px 0 0;
}

.payment_method label{
	width: 430px;
	position: relative;
}


.row-payment_edrpo label{
    padding: 11px 0 !important;
}

.act_ch input, .noact_ch input {
    display: none;
}

.noact_ch {
    background: url(../image/ico_inp_nok.png) no-repeat 5px center;
    background-size: 30px;
    cursor: pointer;
    margin: 10px 15px;
    padding: 11px 10px 12px 45px !important;
    width: auto;
    border-radius: 8px;
    font-size: 14px;
    border: 1px #e5e5e5 solid;
}

.act_ch {
    margin: 10px 15px;
    padding: 10px 10px 10px 45px !important; 
    width: auto;
    border-radius: 8px;
    font-size: 14px;
    color: #fff;
    border: 1px #fc6d02 solid;
    cursor: pointer;
    background: #fc6d02 url(../image/ico_inp_ok.png) no-repeat 5px center;
    background-size: 35px;
}

.simplecheckout-left-column {
    position: relative;
	min-height: 400px;
}

#simplecheckout_payment {
    top: 0;
    right: 0;
    margin: 0 5px 0 0;
	float: right;
}

#simplecheckout_shipping{
	position: absolute;
    width: 440px;
}

.simplecheckout-cart td {
    vertical-align: middle !important;
}

.simplecheckout-cart td.image a{
    display: block;
    width:110px;
}

 
#simplecheckout_shipping_address .form-horizontal div:nth-child(2n),
#simplecheckout_customer .form-horizontal div:nth-child(2n){
    float: right;
    margin-right: 0 !important;
}

.simplecheckout-cart-total{
 }


#uc_pp {
    margin: 10px 0 0;
}

.row-payment_edrpo{
	width: 360px;
    display: block;
}
 

.fa-stack{
	display: none !important;
}



.product-thumb{
    position: relative;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
	border-radius: 8px;
    margin-bottom: 10px;
	}  





.preview-products__item-status{
	
}




.product__price-info {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    height: 32px;
    background-color: #f4faf6;
    color: #00a046;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 4px;
    font-size: 14px;
    transition: all .2s ease-in-out;
    margin-bottom: 10px;
	float: right;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
}

.label_stock_7 {
    background: #30cd64;
    color: #fff; 
}


.box_attr_cat {
    padding: 10px 10px 0;
    font-size: 12px;
	text-align: left;
}

.box_attr_cat_item {
    margin-bottom: 4px;
    padding: 4px 0 0 30px;
    min-height: 24px;
    font-size: 11px;
}

.preview-products__item-footer {
    display: block;
    padding:10px   12px;
    text-align: left;
}
 
.attr_20 {
    background: url(/image/ico_attr/ic_screen_24px.svg) no-repeat center left;
}
 

.attr_24{
	background: url('/image/ico_attr/ic_ram_24px.svg') no-repeat center left ;
}
.attr_23{
	background: url('/image/ico_attr/ic_memory_tablet1.svg') no-repeat center left ;
	background-size: 24px;
}
.attr_21{
	background: url('/image/ico_attr/ic_cpu_24px.svg') no-repeat center left ;
}
.attr_22{
	background: url('/image/ico_attr/r-gpu-icon.png') no-repeat center left ;
	background-size: 24px;	
}

.attr_25{
	background: url('/image/ico_attr/r-sviyaz-svg-svg.svg') no-repeat center left ;
	background-size: 24px;
}



 
.preview-products__item-price {
    background-size: 40px !important;
	height: 51px;
    background: url(../image/korzinka.svg) no-repeat center right -4px;
    font-weight: bold;
}


.box_item_accesor .preview-products__item-price {
	background: none;
	display: inline-block;
}

.box_item_accesor .btn-group{
    float: right;
    margin: 0px 0 0 0;
}

.box_item_accesor .btn {
	padding: 11px 9px;
	    border-radius: 4px;
}

.preview-products__item-price .price-new, .preview-products__item-price .price {
    font-size: 24px !important;
    color: #fc6e04 !important;
}

.product-grid .product-thumb .image{
    padding: 1rem;
}

#content .product-thumb .caption {
    white-space: inherit;
	padding: 0 10px;
}

.product-thumb{
	cursor: pointer;
}

.products{
	padding: 20px 12px 0;
    text-align: center;
}



.text-special {
    color: #333;
     display: block;
	position: relative;
	height: 42px;
    overflow: hidden;
    font-weight: bold;
}


.line_compare button{
	width: auto !important;
}

#content .product-thumb .caption > a::after, #content .product-thumb .caption > span::after {
    bottom: 0;
	right: 0;
	    background: linear-gradient(to right, rgba(255,255,255, 0.5), rgba(255,255,255, 1));
width: 40px;
}

.product_box_text {
	border-radius: 8px;
    background: #fff;
    padding: 0px 0px 0px;
    margin: 0 !important;
}

.product_box_text_border {
    border: 1px solid #e5e5e5;
    padding: 8px;
    border-radius: 8px;
    margin-bottom: 20px;
}

.text_sheep_title {
    font-size: 15px;
    padding-bottom: 8px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: 800;
    margin-bottom: 10px;
    padding: 7px 8px !important;
	margin: -9px -9px 8px;
    background: #fc6d02;
    color: #fff;
    border-radius: 8px 8px 0 0;
}

.product_box_text_line {
    padding-bottom: 0px;
    margin-bottom: 2px;
    font-size: 12px;
    font-weight: 400;
    display: table;
}


  
 




.product_box_text_line > span {
    display: table-cell;
}


.product_box_text_line span:nth-child(1) {
    font-size: 14px;
    font-weight: 500;
    width: 200px;
    display: inline-block;
}





.product_points_block{
	display: table;
	width: 100%;
	
}

.product_points_block button{
    width: 100%;
    margin: 0 0 10px!important;
}

.product_points_block > div{
	display:  table-cell;
	vertical-align: top;
}



.product_points_block  .product__price-info{
	position: relative;
	float: none;
}



.product-points {
    padding: 22px 0px 20px 0px;
}

.product__model {
    margin-bottom: 15px;
}
.product__info-item-text2 img {
    width: 42px;
    height: 42px;
    padding: 0;
    line-height: 0;
    border-radius: 50%;
    overflow: hidden;
    background: 0 0;
    border-color: transparent;
}

.product__info-item-title2, .product__info-item-text2 a {
    margin: 0 0 0 10px;
    font-size: 16px;
}


.product__price {
    display: flex;
    align-items: flex-start;
     flex-direction: column;
      line-height: 1;
    white-space: nowrap;
    margin-bottom: 20px;

}


.product__price-old {
    font-size: 2em;
    margin-left: 5px;
}

.product__price-old {
    position: relative;
    color: #808080;
    opacity: 0.65;
    font-size: 1.8em;
    font-weight: 500;
}

.product__price-old:before {
    content: '';
    display: block;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: -5px;
    right: -5px;
    height: 2px;
    background: #808080;
}

.product__price-default, .product__price-special {
    font-size: 3.2em;
    font-weight: 500;
    color: #212121;
    margin-right: 15px;
}

.product__price-default, .product__price-special {
    font-size: 30px !important;
}

.product__price-special {
    color: #fc6e04 !important;
    font-size: 36px !important;
    margin: 5px 0;
    font-weight: bold;
}

.line_compare {
    cursor: pointer;
    text-align: right;
    font-size: 1.6em;
	margin: 20px 0;
}

.line_compare button {
    padding: 10px 20px 10px 50px;
    text-transform: none;
}

.bttn_compare {
    background: url(../image/compare.svg) no-repeat center left 10px;
    background-size: 24px;
    font-size: 16px;
    font-weight: 400;
	color: #212121;
	    border-radius: 0.375rem;
    border: 1px solid #e5e5e5;
}


#product{
	background: none;
	padding: 0;
}

.product__buy-btn {
    font-size: 20px;
    padding: 6px;
    font-weight: 400;
    text-transform: none;
    color: #fff !important;
    border-radius: 8px;
    border: 1px #fc6d02 solid;
    transition-duration: 0.3s;
}
.btn-primary {
    background: #d9534f !important;
    opacity: 1 !important;
}


.btn-danger,
.product__buy-btn, .btn-primary, .simplecheckout-button-right .btn-primary, .product__buy-btn + .btn, .product__buy button {
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #ff9241, #fc6d02 ) !important;
    background-repeat: repeat-x;
    border-color: #ff9241 #fc6d02 !important;
    border-radius: 4px;
	
}



.btn {
	    border-radius: 4px;

}

.product__buy-btn{
	padding:6px 20px 7px;
}


.content_bottom .html_box .col-lg-6 .alert-info{
	min-height: 221px;
	
}

.tab-content .price-new{
    color: #fc6e04 !important;
    font-size: 26px !important;
}

#tab-specification td{
	display: table-cell;
}


#tab-specification .table>tbody>tr>th {
     width: auto; 
}

#tab-specification tbody td:nth-child(1){
	width: 300px;
	text-align: right;
	font-weight: bold;
}

#tab-specification tbody td:nth-child(2){
	width: auto;

}
	

.line_compare + .product__buy-btn{
    margin: 41px 0 0;
    float: right;
}


 .btn-danger:hover,
.product__buy-btn:hover, .btn-primary:hover, .simplecheckout-button-right .btn-primary:hover, .product__buy-btn + .btn:hover, .product__buy-btn:hover {
    background: #e74203 !important;
    transition-duration: 0.3s;
}
 
.price-old {
    font-size: 16px;
	color: #888;
}


#content.col-sm-12 .product-layout.product-grid {
    padding-right: 5px;
    padding-left: 5px;
    width: 270px !important;
	clear: none !important;
	    float: none !important;
    display: inline-block !important;
}
 

.content-title {
	margin-bottom: 20px;
}


 div.module-boxed{
    background-color: rgba(0,0,0,0.04);
    padding: 10px 20px 5px 20px;
    margin-bottom: 20px;
}


.html_box{
	
}

.content_bottom{
	
}

.content_bottom  .row {
margin: 0;
}

.content_bottom .html_box:nth-child(2),
.content_bottom .html_box:nth-child(3){
	width: 50%;
	display: inline-block;
	
    padding: 0 15px;
}

.h4.modal-title{
	padding: 0;
}

.panel-info a {
	color: #fff;
}

.form-horizontal .control-label {
    padding-top: 11px;
}

.form-control-feedback {
    position: absolute;
    top: 5px;
}

#orderModal  .buttons button{
     width: 250px;	
    margin-bottom: 5px;
	    padding: 12px;
}

#orderModal .panel-info{
	margin: 0;
	border: 0;
}

#orderModal .form-group:nth-child(3),
#orderModal .form-group:nth-child(2) {
    max-width: 400px;
    margin: 0 auto 15px;
}

#orderModal input{
	background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    min-height: 43px;
    font-size: 15px;
}

.panel-info>.panel-heading small{
 }


#orderModal .buttons{
	padding: 10px 0 0;
}
#orderModal .modal-header{

    padding-bottom: 0;
}

.panel-info>.panel-heading {
	color: #fff;

	
	    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #ff9241, #fc6d02 ) !important;
    background-repeat: repeat-x;
    border-color: #ff9241 #fc6d02 !important;
 }	
	
#button-ukrcredits + 	.product__buy-btn{
	    position: absolute;
    right: 15px;

}
	
#button-ukrcredits{
	margin: 0 10px;
    position: relative;
}
	
.btn-sm,
#popupModal a{
	font-size: 14px !important;
    padding: 5px 10px 7px;
}	
#popupModal small {
    font-size: 100%;
}	
	
.box_item_accesor{
	
}


.box_item_accesor  {
	    overflow: hidden;
 }


.categories-menu.navbar-default .navbar-nav>li>a{
	font-size: 17px;
}


#product .price-detached, #tab-description div.text-center > .price-detached, #tab-specification div.text-center > .price-detached{
    border-radius: 4px;	
}


.product_box{}

.common-home #column-left, .common-home #column-right{
	width: 100%;
	position: relative;
}


.common-home h3 {
    text-align: center;
	margin-bottom: 25px;
}



.box_home_bot{
	
}

footer .col-sm-6{
}

header    .container{
	max-width: 1054px;
}
  
#logo .text-primary {
    bottom: inherit !important;
}
 
.box_item_accesor .h2{
	margin:0 0  25px;
}
footer .bottom .col-sm-3 {
    width: 100%;
    color: #777777;
    text-align: right;
	margin: 10px 0;
line-height: 14px;
}


#content.col-sm-12  .box_item_accesor .product-layout.product-grid {
    padding-right: 5px;
    padding-left: 5px;
/*
	width: 20% !important;
*/
}

#slideshowaccesor  .owl-item {
	text-align: center;
	padding: 0 0px;
	    min-width: 280px;

}


#slideshowaccesor  .owl-wrapper {
 }



#slideshowaccesor .owl-wrapper-outer{
	padding: 10px 0px;
	overflow: visible !important;
}



fieldset + .payment_method_ukrcredits_pp {
    margin-top: 13px !important;
}


.product-grid .product-thumb {
    padding: 15px 10px 0;
}

.simple-content .buttons {
    margin: -155px -7px 0 !important;
    float: right;
}



.checkout-success #content{
    max-width: 1170px;
    min-height: 300px;
    margin: 0 auto;
    float: none;
}



.checkout-success #content  p {
    font-size: 18px;
}

.checkout-success #content  h1 p {
    font-weight: bold;
}


@media (max-width: 1560px) {

	.checkout-simplecheckout .container {
	
    max-width: 1170px;
}
	
	.row-payment_edrpo {
    width: 345px;
	}
	
#simplecheckout_shipping{
    width:315px;
	}	
	
	.act_ch{
	    padding: 10px 10px 11px 40px !important;
	}
	.noact_ch {
    padding: 10px 10px 11px 35px !important;
	}
	
	#simplecheckout_payment {
		width: 330px;
	}
	.payment_method_ukrcredits_pl, .payment_method_ukrcredits_mb, .payment_method_ukrcredits_pp {
    margin: 0 0 0 -333px !important;
	}

	.payment_method_ukrcredits_pl label,
	.payment_method_ukrcredits_mb label,
	.payment_method_ukrcredits_pp label {
	    width: 315px !important; 	
	}
	
	
	
	.payment_method label {
    width: 330px;
	}
	
}

@media (min-width: 1200px) {

 .checkout-success #content .breadcrumb {
	    margin-bottom: 75px;
}
	
	
	header .container {
    max-width: 1170px;
}
	.container {
    width: 98%;
	max-width: 1570px;
}
	
	
	
	
.box_attr_cat { 
	max-width: 240px;
    margin: 0 auto;
    padding: 10px 6px 0;
	}

}


@media (max-width: 1200px) {
.container {
    width: 100%;
	}
	
	footer .container {
    width: auto;
}
	
	
	#logo .text-primary{
		margin-right: 0;
	}	
	
	.navbar-header {
    margin: 0 auto;
    display: block;
    float: none;
    text-align: center;
}
	
	
	
	
.simplecheckout-right-column {
    width: 59% !important;
    float: right;
}
	.simplecheckout-left-column {
    width: 39% !important;
		float: left;
}
	
	.payment_method_ukrcredits_pl, .payment_method_ukrcredits_mb, .payment_method_ukrcredits_pp {
    margin: 0 !important;
    float: none;
}
.payment_method_ukrcredits_ii {
    margin: 0 !important;
}.payment_method label {
    width: 100%;
}
	
	#simplecheckout_shipping {
    width: 100%;
		position: relative;
}
#simplecheckout_payment {
    width: 100%;
	float: none;
}	
	

#content.col-sm-12 .product-layout.product-grid {
    width: 25%;
	}
	 
}


@media only screen  and (max-width: 1280px){
	
	
	
.product_box .col-md-6:nth-child(1)  {
	width: 40%;
	}
.product_box .col-md-6:nth-child(2)  {
	width: 60%;
	}
	
	
}



@media (max-width: 1100px) {

	
	.box_warranty_item > div {
    display:  block;
    width: 100%;
	}
	
	
	
.product_box .col-md-6:nth-child(1)  {
	width: 100%;
	}

.product_box .col-md-6:nth-child(2)  {
	width: 100%;
padding: 0;
	}
	
.product_points_block > div:nth-child(1) {
    text-align: left;
}	
	
	
	.html_box .col-lg-6{
		display: table-cell;
width: 4%;
}

	.product_box {
    width: 650px;
    margin: 0 auto;
}
	
	
	footer .bottom .col-sm-3 {
    color: #777777;
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
}
	
	 
	
}

@media (min-width: 1000px) {

		.products {
    padding: 20px 0px 0;
	}
}



@media (max-width: 1000px) {
	
	.products {
    padding: 20px 0 0;
    text-align: center;
	}
	
	#content.col-sm-12 .product-layout.product-grid {
    width: 249px;
    float: none;
    display: inline-flex;
} 
	
.navbar-header{
    margin: 0 auto;
    display: block;
    float: none;	
    text-align: center;
	}
	
}




@media  (min-width: 768px) and  (max-width: 860px) {

#top.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-size: 12px;
}

}



@media (max-width: 767px) {

.box_contact_top {
    width: auto;
	}
	
	
	#logo {
    width: 100%;
    position: absolute;
    left: 0;
}
	
	
	.navbar-header > a  {
    z-index: 99;
    position: relative;
}
	
.product_box {
    width: 100%;
    margin: 0 auto;
}
	
	.catalog-sub {
    margin: 0 auto 10px;
    width: auto;
}
	.name a{
    font-size: 13px;
    line-height: 13px;
}
	
	
	.content_bottom .html_box:nth-child(2), .content_bottom .html_box:nth-child(3) {
    width: 100%;
    display: block;
    padding: 0 15px;
}
	
#quickorderphone	{
	margin-bottom: 15px;
}
	
	
	.box_search_field {
    float: none;
    margin: 0 auto;
    width: auto;
}
	
	
	.simplecheckout-cart th.name{
		font-size: 0 !important;
}
	
.product-search select {
    width: 200px;
    margin: 0px 16px 0 6px;
    display: block;
    float: right;
}
		
	
	
.bttm_mobi_catalog{
    display: block;
    width: 90%;
    margin: 20px auto;
    text-align: center;
    font-weight: 800;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    padding: 9px;

	}
	
	
	.simple-content .buttons {
    margin: 0 auto !important;
    text-align: center;
    display: flex;
		    float: none;
    width: fit-content;
}
	
	#simplecheckout_payment .simplecheckout-block-content {
    padding-bottom: 0px;
}
	.payment_method_ukrcredits_pl label, .payment_method_ukrcredits_mb label, .payment_method_ukrcredits_pp label {
    width: 100% !important;
}
	
	.categories-menu ul.navbar-nav {
    display: block;
	}
	
	.categories-menu.navbar-default .navbar-nav>li>a {
    font-weight: 800;
	color: #777;
	}
		
	.bttm_mobi_catalog span{

	background: url(../image/mob-button-quatro.png) no-repeat 0px center;	
	    padding:5px 32px;
	    background-size: 22px;
 }

	#menu{
		height: 0;
		overflow: hidden;
 -webkit-transition: height 0.5s ease-out;
  transition: height 0.5s ease-out;		min-height: 0;
	}
	
	header > .categories-menu.navbar-default > .container {
     margin-top: 0px !important; 
}
	.slow{
		height:  220px !important;
 -webkit-transition: height 0.5s ease-out;
  transition: height 0.5s ease-out;
	}
	
header > .categories-menu.navbar-default {
    margin-top: 0;
    background-color: #f8f8f8;
	}
  
	
.footer_pay {
    float: none; 
    margin: 6px 0;
}

	#content.col-sm-12 .product-layout.product-grid{
		
	}	
	footer .col-sm-6 {
    width: 49%;
    display: inline-table;
}
	
#simplecheckout_payment .simplecheckout-block-content {
     margin-bottom: 10px;
}
	
.simplecheckout-right-column,
.simplecheckout-left-column {
    width: 100% !important;
    float: none;
}	
	.payment_method label + div > div {
    margin: 10px 0 0 0px !important;
	}
	
	.product_points_block > div{
		display: block;
		text-align: center;
	}	
	
	
.product__info-item-all2{
	display: block;
	float: none;
	    text-align: center;
}
	#button-ukrcredits + .product__buy-btn {
    position: relative;
    right: 0px; 
    display: block;
	width: 100%;
    margin: 53px 0 20px;
	}
		
.product__price {
    text-align: center;
    margin: 20px auto;
	width: max-content;
min-width: 128px;
}
	.product_points_block .product__price-info {
    position: relative;
    float: right;
		margin: 0;
		
	}
	
.product__info-item-title2, .product__info-item-text2 a {
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: bold;
}
	
.product__model {
    margin-bottom: 15px;
    display: inline-block;
	padding: 7px 0 0;
	}
	
	
	
	.product__buy-btn {
    width: 48%;
	
}
	
	
	.line_compare {
    cursor: pointer;
    text-align: right;
    font-size: 1.6em;
    margin: 0px auto;
    float: none;
    display: inline-block;
}
	
	#button-ukrcredits {
    margin: 0;
    float: right;
		
	}
	
	.product-points {
    padding: 22px 0px 0px 0px;
}
	
	
}



@media (max-width: 640px) {

.html_box .col-lg-6 {
    display: block;
    width: 100%;
	}
	
footer .col-sm-6 {
    width: 100%;
    display: block;
    text-align: center;
	min-height: auto;
}
 

.product-search select {
    width: 100%;
    margin: 10px 0 0;
    display: block;
    float: none;
}
	
	
.catalog-sub {
    margin: 0 auto 10px;
    width: auto;
    FONT-VARIANT: 15px;
    padding: 0 15px;
	}

#tab-specification tbody td:nth-child(1) {
    width: 50%;
	}
	
.product_box_text_line span:nth-child(1) {
    width: 175px;	
	}
	
	
	
	.product__info-item-text2{
		margin: 0 0 20px;
	}



}


@media (max-width: 540px) {
	
	#simplecheckout_payment .simplecheckout-block-content {
    	padding-bottom: 80px;
	}
	.form-group {
    	width: 100%;
	}
	
	
	#content.col-sm-12 .product-layout.product-grid {
		width: 80% !important;
}
	
	
	#simplecheckout_cart .input-group-btn{
		display: block;
		width: 100%;
	}
	
	
.simplecheckout-cart 	.btn-danger{
	margin: 5px 0;
	   border-radius: 4px !important;
}	
	
.simplecheckout-cart td.name{
	width: 90px;
}

	

.simplecheckout-cart .total,
.simplecheckout-cart th.price, 
.simplecheckout-cart th {
		padding: 0;
		text-align: center;
		font-weight: 500 !important;
		font-size: 11px !important;
	}
	
.simplecheckout-cart td.price,
.simplecheckout-cart td.total	{
	font-size: 12px !important;
}

	
.box_search_field #input-search{
	float: none;
	margin-bottom: 10px;
}
	
	.box_search_field .input-group-btn{
		    display: block;
    margin: 0;
		    width: 100%;
	}	
	
	.checkbox-inline+.checkbox-inline {
    margin-top: 0;
    margin-left: 0;
	}
	
#button-search{
		margin: 0;
	    border-radius: 4px !important;
		width: 100% !important;
 
	}


	
	#button-confirm,
	.button_oc.btn  {
    font-size: 16px;
    width: 100%;
	}
	
	
	.simple-content .buttons {
    margin: 14px  auto 0 !important;
     display: block;
    float: none;
     padding: 0;
    width: 100%;
}
	.simplecheckout-button-right{
		float: none;
	}

	
	
#orderModal	.form-group{
		width: auto;
	}	
	
	
}
	
	





	
	
	

